File openSUSE:Leap:15.2:Staging:adi:241 of Package reports

Generated from https://botmaster.suse.de/go/tab/build/detail/AdiChecker.Leap.15.2/2354/Run/1/Run#tab-console

### [install check & file conflicts for x86_64]

can't install sesdev-1.1.2+1581962442.g190d64e-lp152.2.1.noarch:
nothing provides vagrant-libvirt needed by sesdev-1.1.2+1581962442.g190d64e.noarch
openSUSE Build Service is sponsored by